FF5.0: QuickTime Plug-in 7.6.9 stürzt ab!?

28/06/2011 - 14:25 von Louis Noser | Report spam
Grüss Euch

Kann es sein, dass einander die im Betreff genannten Programmversionen
nicht vertragen? (Ein Audio-Aufruf in einer Intranet-Seite làsst das
QuickTime-Plugin immer abstürzen. Leider weiss ich keine öffentliche
Seite, die Quicktime benötigt.)

Vielen Dank.

Grüsse
Louis
 

Lesen sie die antworten

#1 Louis Noser
28/06/2011 - 22:40 | Warnen spam
Hallo

...Ein Audio-Aufruf in einer Intranet-Seite làsst das
QuickTime-Plugin immer abstürzen...



Wie ich eben erst gemerkt habe, handelt es sich bei den Audios in jener
Intranet-Seite um gewöhnliche wav-Dateien. Herunterladen und Abspielen
geht wunderbar.

Es müsste also keinen Unterschied machen, ob ich Quicktime oder WMP als
Plugin verwende. Nur leider spielt Firefox das Audio auch mit WMP nicht
ab. (Absturz-Meldung erscheint dann jedoch nicht mehr.)

Was könnte der Grund sein, dass sich Firefox weigert, ein Audio-Plugin
auch zu benutzen?

Grüsse
Louis

Ähnliche fragen